package com.kmall.admin.dto;

import java.io.Serializable;


/**
 * @author Scott
 * @email
 */
public class CopyAdDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeList;
    private Integer adId;

    public String getStoreList() {
        return storeList;
    }

    public void setStoreList(String storeList) {
        this.storeList = storeList;
    }

    public Integer getAdId() {
        return adId;
    }

    public void setAdId(Integer adId) {
        this.adId = adId;
    }
}
